WordPress 2.6.5 (/2.6.4)

Si WordPress prend encore la peine de sortir une mise à jour pour la branche 2.6 de son produit, c’est qu’il y a une réelle menace qui ne peut attendre plus longtemps : accueillons donc WordPress 2.6.5. Au programme, la correction d’une faille XSS découverte par Jeremiah Reith. S’ajoutent à cela trois corrections mineures.

Vous noterez sans doute que personne n’a entendu parler de WordPress 2.6.4. Cela s’explique rapidement par le fait que cette version n’a jamais existé et ne verra jamais le jour.

Tout comme pour WordPress 2.6.3, il est possible de faire une rapide mise à jour en remplaçant les fichiers critiques : wp-includes/feed.php et wp-includes/version.php. Cela ne corrigera donc que la faille XSS et non les trois autres. Sinon, c’est parti pour la mise à jour complète.

Baptiste Simon aka TiChou

Ingénieur développeur web dans le secteur du e-commerce et du tourisme mais avant toute chose passionné par internet et ses intarissables ressources.

Les commentaires sont fermés

Partenaires et blog à la une